expBody {
	background-color:#FFFFFF;
	font-family:Verdana;
}

#expBody A {
	color: #000000;
	text-decoration: none;
}

#expBody A:hover {
	text-decoration: underline;
}

#frame {
	width:680px;
	border: 1px solid #CDD2D6;
	text-align:left;
	position: relative;
	margin: 0 auto;
}

#error {
	width:300px;
	background-color:#FFE4E1;
	font-size:10px;
	color:#000000;
	padding:7px;
	position: relative;
	margin: 10px auto;
	text-align:center;
	border: 1px dotted #CDD2D6;
}

#expBody input {
	font-size:10px;
	border: 1px solid #CDD2D6;
}

#expBody table.table {
	width: 674px; 
	font-size: 12px;
	margin:3px;
}

#expBody table.table tr.row.one {
	background-color:#fcfdfe;
}

#expBody table.table tr.row.two {
	background-color:#f8f9fa;
}

#expBody table.table tr.row td.icon {
	width:25px;
	padding-top:3px;
	padding-bottom:1px;
}
#expBody table.table tr.row td.delete {
	width:20px;
	padding-top:3px;
	padding-bottom:1px;
}

#expBody table.table tr.row td.size {
	width: 100px; 
	text-align: right;
}

#expBody table.table tr.row td.changed {
	width: 150px;
	text-align: center;
}

#expBody table.table tr.breadcrumbs td {
	font-weight:bold;
	color:#d7dade;
	padding-left:6px;
}

#expBody table.table tr.breadcrumbs td a {
	font-weight:bold;
	color:#d7dade;
}

#upload {
	color:#000000;
	font-size:10px;
	width:680px;
	position: relative;
	margin: 0 auto;
	text-align:center;
}

#upload input.text{
	width:100px;
}

#upload td.password {
	text-align:left;
}

#upload td.file {
	text-align:right;
}

#upload div.password {
	float:left;
}

#upload div.upload {
	float:right;
	width:680px;
}

#info {
	color:#000000;
	font-family:Verdana;
	font-size:10px;
	width:680px;
	position: relative;
	margin: 0 auto;
	text-align:center;
}

.path div {
	width:250px;
	word-wrap: break-word;
}